@media only screen and (max-width: 767px) {
	.develop_image h4, .news_box figcaption p{font-size: 14px;}
	.develop_text h2, .news_heading h3{font-size: 22px;}
	.develop_text h3{font-size: 18px; line-height: 26px;}
	.develop_image h5, .tab-content a{font-size: 12px;}
	.develop_text h3{font-size: 16px; line-height: 22px;}
	.nav-tabs > li a{font-size: 14px; padding: 10px 24px;}
	.tab-content p, .news_box figcaption h5{font-size: 13px; margin-top: 10px;}
	.news_heading h3{line-height: 18px;}
	.news_box figcaption h4{font-size: 15px;}
    .footer_list {-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;}
    .content_body{padding: 50px 0;}
    .carousel-caption{left: 0; right: 0;}

}